<button (click)="changeSize(+10)">+</button>
<button (click)="changeSize(-10)">-</button>

<div [ngStyle]="{ 'fontSize' : fontSizePX}">My display</div>

<hr>

<div *ngFor="let runner of runners; let i = index">
  {{ runner }}
  <img src="../assets/shirt.svg" width="25" height="25" *ngIf="i == 0">
</div>

<router-outlet></router-outlet>